MantisBT - ATutor
View Issue Details
0004794ATutorInstallationpublic2011-07-06 11:322011-08-18 13:02
greg 
cindy 
normalminoralways
closedfixed 
 
2.0.3 
SVN
#11227
0004794: Install Step 7 error
At step 7 in the install produces this error, working in Alison's branch


Warning: explode() expects parameter 2 to be string, array given in /var/www/atutor_ali/install/include/step7.php on line 29
No tags attached.
Issue History
2011-07-06 11:32gregNew Issue
2011-07-18 15:23gregSVN Revision# => #
2011-07-18 15:23gregNote Added: 0005089
2011-07-18 15:23gregStatusnew => resolved
2011-07-18 15:23gregResolutionopen => no change required
2011-07-18 15:23gregAssigned To => greg
2011-08-02 10:26gregNote Added: 0005099
2011-08-02 10:26gregStatusresolved => new
2011-08-02 16:03gregAssigned Togreg => cindy
2011-08-02 16:03gregStatusnew => assigned
2011-08-09 11:54cindySVN Revision## => #11227
2011-08-09 11:54cindyNote Added: 0005117
2011-08-09 11:54cindyStatusassigned => resolved
2011-08-09 11:54cindyFixed in Version => 2.0.3
2011-08-09 11:54cindyResolutionno change required => fixed
2011-08-18 13:02gregNote Added: 0005158
2011-08-18 13:02gregStatusresolved => closed

Notes
(0005089)
greg   
2011-07-18 15:23   
not a bug
(0005099)
greg   
2011-08-02 10:26   
seems to be a problem in th trunk as well
(0005117)
cindy   
2011-08-09 11:54   
Check the existence of the explode() argument.
(0005158)
greg   
2011-08-18 13:02   
First round of 2.0.3 changes closed.